h6{color:#550000;font-weight:bold;display:inline}
h5.kic {border-top:none;}
p{text-align:center}
body{background-color:#ffefdf; background-image:none;}
.bi{font-size:120%;color:#000000;}
#kisw{}
a.nob {text-decoration:underline overline;display:block;padding-left:1%;}
.kut {border:1px solid #770000;margin:0px 3px 0px 3px;}
a.ndogo {font-size:12px;text-align:center;}
a.udogo, .udogo {font-size:11px ! important;text-align:center;}
#kasha-2 {}
.dogo{font-family:arial;font-size:11px;color:#000000;text-align:center;}
#kiolwa{height:60px;border-top:0;border-width:0;border:0;border:none;padding:0;margin:0px;width:95%}
.matatizo {background-color:#ffefdf;background-image:none;}
#top, #mid, #bot {z-index:100;}
#top {text-align:center;padding:5px 10px;}
#bot{}
#leg-ram {color:#999; font-family:Arial; font-size:12px;}
#p-fav {font-size:11px !important;text-align:center;}
#vis {font-size:12px;background-color:#ffefdf;background-image:url(../picha-vipisi-2/bg-vert-grey.jpg);border-top:0px solid #999999;border-bottom:0px solid #999999;}
#welli {color:#ffffff;font-weight:bold;text-align:center;font-family:arial,sans-serif,verdana;font-size:11px !important;letter-spacing:2px;}
#h-nd {width:1px;height:70px;}
.bod{border:1px solid #000099;}
sanduku2 h5 {font-weight:bold}
a.nandi {font-size:12px;text-decoration:none;text-align:left;}
#mguu {position:absolute;left:0;width:600px;height:80px;border-top:#778899;background-color:#999999;z-index:200;width:100%;}
#kijazo {height:100%;position:relative;bottom:0px;width:750px;background-color:#550000;background-image:none;}#ram-7 {width:424;height:214;border:none;}
a.chui, .jo, .su {font-size:12px ! important;}
.jo {background-color:#ffefdf;background-image:none;border-top:1px solid #999999;border-bottom:1px solid #999999;font-weight:bold;}

#sikukuu {color:#005500;border-top:1px solid #ff0000;border-bottom:1px solid #ff0000;margin-left:3px;font-family:arial, sans-serif;font-size:12px !important;}



